import { View, Text } from "@tarojs/components";
import './index.less'
import VipBox from "@src/components/pay/vip";
function Vip(props: {
    isBook: boolean,
    pay: (payData: any) => void//支付
}) {
    return <View>
        {
            props?.isBook ? <>
                <View className="shubi_title">会员本书免费读</View>
            </> : <View className="shubi_title">选择套餐</View>
        }

        <VipBox mar0={!props?.isBook} pay={props?.pay} />
    </View>
}
export default Vip